# Build logs and status (logs redacted for viewers) Source: https://docs.orchard.hackclub.com/api/operations/deployments_logs_list/ `GET /apiv1/deployments/{id}/logs` Operation ID: `deployments_logs_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "buildError": { "type": [ "string", "null" ] }, "logs": { "type": "string" }, "status": { "type": "string" } }, "required": [ "logs", "status", "buildError" ], "type": "object" } ```